.main-article {
  display: grid;
  grid-template-columns: repeat(9, var(--grid-column-width));
  gap: var(--grid-gap);
  margin-bottom: 95px;
  cursor: pointer;
}

.main-article:last-child {
  margin-bottom: 0;
}

.main-article__image-container {
  grid-column: span 3;
  min-height: 185px;
  max-height: 344px;
  position: relative;
}

.main-article__image {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}

.main-article__content {
  grid-column: 4/-1;
  padding-right: 63px;
}

.main-article__category {
  margin-bottom: 7px;
}

.main-article__title {
  font-size: 42px;
  font-weight: 700;
  color: var(--color-main);
  margin-bottom: 34px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.main-article__text {
  font-size: 22px;
  color: var(--color-main);
  margin-bottom: 34px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
